.heading {
	font-size: 15px;
	padding: 16px 0;
	color: #444;
	text-align: center;
}

/*Container*/
.container {
	/* margin: 36px auto; */
	width: 100%;
	max-width: 800px;
}
.MuiFormControl-marginNormal {
    /* margin-top: 16px; */
    margin-bottom: 8px;
}

.search-label {
	position: relative;
}

.container input {
	width: 20vw;
	padding: 16px;
	font-size: 15px;
	font-style: italic;
	color: #444;
	/* box-sizing: border-box; */
	outline: none;
}

.search-icon {
	position: absolute;
	top: 10px;
	font-size: 20px;
	color: #555;
	right: 18px;
}